div.productclass_index{
margin:6px 0px 0px 0px;
padding:0px;
width:100%;
}
a.productclass_index:link,a.productclass_index:visited,a.productclass_index:active{
display:block;
text-decoration: none;
font:12px/14px Verdana, Arial, Helvetica, sans-serif;
height:24px;
text-align:left;
background:url(arrowindex.gif) 20px 0px no-repeat;
padding-left:40px;
margin:0px;
color:#6a6a6a;
}
a.productclass_index:hover{
display:block;
color: #ff0000;
text-decoration: none;
} 